@media only screen and (max-width: 1199px) {
	
}

@media only screen and (max-width: 991px) {
	.navbar-light .navbar-nav .menu-item a {
    	padding: 0 23px;
	}
	.metaslider .slides img {
		height: 400px !important;
		object-fit: cover;
	}
	.about-air .myimg {
		margin: 0 auto;
	}
	.about-air {
		padding-top: 40px;
		padding-bottom: 60px;
	}
	section.contact_2 {
		font-size: 15px;
		padding: 28px 15px;
	}
}

@media only screen and (max-width: 767px) {
	nav.navbar.navbar-expand-md {
		display: none;
	}
	.metaslider .caption-wrap {
		left: 50% !important;
		transform: translate(-50%, -50%);
		text-align: center;
		width: 90% !important;
	}
	.mybannerse .caption-wrap a {
		margin: 0 auto;
		margin-top: 30px;
	}
	.top-nav .col-md-3 a img {
		margin: 0 auto;
		display: block;
		margin-bottom: 20px;
	}
	.top-nav a.mytoplinks {
		margin: 0 auto;
		display: table;
		margin-bottom: 10px;
	}
	.about-air h2 {
		writing-mode: unset;
		text-align: center;
		margin-bottom: 56px;
	}
	.about-air a {
		margin: 0 auto;
	}
	.get-in-tuch .add-deta {
		margin-bottom: 40px;
	}
	footer.myfooter .footer-menu ul li a {
		padding: 0 14px;
	}
	footer.myfooter .footer-menu ul {
		padding: 10px 0;
	}
	.wptb-table-container table td {
		width: 110px  !important;
	}
	.myservices .main-head h3 {
		margin-bottom: 15px;
	}
	img.cmsimg.xyz, img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image{
		width: 100%;
		max-width: 100%;
	}
	div#wpcf7-f83-p45-o1 {
		margin-bottom: 40px;
	}
}

@media only screen and (max-width: 600px) {
	footer.myfooter .footer-menu ul li {
		width: 100%;
		text-align: center;
		padding-bottom: 5px;
	}
	footer.myfooter .footer-menu ul li:last-child{
		padding-bottom:0;
	}
	footer.myfooter .footer-menu ul li a {
		background-color: #ffff;
		color: #000;
		display: block;
		padding: 6px;
	}
}

@media only screen and (max-width: 400px) {
	section.contact_2 i {
		display: block;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	section.contact_2 {
		text-align: center;
	}
}